import { $post, $get } from "@/plugins/axios";

export const login = datas => {
  return $post("/api/common/login", datas);
};
export const getSmsCode = mobileNumber => {
  return $post("/api/common/get_verify_code", { mobileNumber });
};
export const logout = userId => {
  return $post("/api/common/logout", { userId });
};
export const sysMenu = () => {
  return $get("/api/common/get_menu", {});
};
export const attachmentPreview = id => {
  return $get("/api/common/file/get_one", { id });
};
export const getEnums = type => {
  return $get("/api/common/get_enums", { type });
};
