import { $get, $post } from "@/plugins/axios";

// other
// 印刷计划模糊查询
export const printPlanQuery = param => {
  return $get("/api/exam/print/query", { param });
};
// 考点模糊查询
export const placeQuery = param => {
  return $get("/api/exam/print_data/place_query", { param });
};
// 考场模糊查询
export const roomQuery = param => {
  return $get("/api/exam/print_data/room_query", { param });
};

// print-plan
export const printPlanListPage = datas => {
  return $get("/api/exam/print/list", datas);
};
export const updatePrintPlan = datas => {
  return $post("/api/exam/print/save", datas);
};
export const removePrintPlan = id => {
  return $post("/api/exam/print/remove", { id });
};
export const printPlanTemplateList = datas => {
  return $get("/api/exam/print/get_template", datas);
};
// business-data-export
export const businessDataListPage = datas => {
  return $get("/api/exam/print_data/list", datas);
};
export const businessTotalData = datas => {
  return $get("/api/exam/print_data/total", datas);
};

// business-data-detail
export const businessDataDetailListPage = datas => {
  return $get("/api/exam/print_data/detail", datas);
};

// plan-link-paper
export const planLinkPaperListPage = datas => {
  return $get("/api/exam/print_relate/list", datas);
};
export const updatePlanLinkPaper = datas => {
  return $post("/api/exam/print_relate/update", datas);
};
export const linkPaperNumberList = datas => {
  return $get("/api/exam/print_relate/get_paper_numbers", datas);
};

// print-task-manage
export const printTaskListPage = datas => {
  return $get("/api/exam/print_task/list", datas);
};
export const submitPrintTask = id => {
  return $post("/api/exam/print_task/submit", { id });
};
export const cancelPrintTask = id => {
  return $post("/api/exam/print_task/cancel", { id });
};
export const printTaskTotalInfo = datas => {
  return $get("/api/exam/print_task/total", datas);
};
export const getPrintTaskPdf = id => {
  return $post("/api/exam/print_task/view_pdf", { id });
};
